[Stock]
EngineData= 9
ShiftPattern= 5
TurboDataSet= 6
[Street]
EngineData= 9
ShiftPattern= 5
TurboDataSet= 6
[Pro]
EngineData= 9
ShiftPattern= 5
TurboDataSet= 6
[Extreme]
EngineData= 9
ShiftPattern= 5
TurboDataSet= 6
